Spectrum: Get skewness...

A command to query the selected Spectrum object.

The (normalized) skewness of a spectrum is the third central moment of this spectrum, divided by the 1.5 power of the second central moment. See Spectrum: Get central moment....

## Setting

Power
  the quantity p in the formula for the centre of gravity and the second and third central moment. Common values are 2, 1, or 2/3.

## Interpretation

The skewness is a measure for how much the shape of the spectrum below the centre of gravity is different from the shape above the mean frequency. For a white noise, the skewness is zero.

## Related measures

  • Spectrum: Get centre of gravity...
  • Spectrum: Get central moment...
  • Spectrum: Get standard deviation...
  • Spectrum: Get kurtosis...